Subject: [lemonade] New Draft on Qpopper MIME Mangling and Macro Extensions

From: Randall Gellens <[email-masked]>
Date: Fri, 24 Feb 2006 18:28:53 -0800

>  I sent in a draft on the Qpopper MIME mangling and macro 
> extensions, thinking it might be of interest in our discussions on 
> similar topics.
>
>  If you'd like to grab a copy before it appears in the I-D 
> directories, it is available here: 
> <http://people.qualcomm.com/randy/draft-ietf-lemonade-deployments-00.txt>

Oops.  Correct URL is 
<http://people.qualcomm.com/randy/draft-gellens-pop-mangle-00.txt>.
-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly-selected tag: ---------------
Q: How many surrealists does it take to screw in a light bulb?
A: A Fish.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade